package p03_zmienne_i_typy;

import java.util.Locale;
import java.util.Scanner;

public class MnozenieFloat {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);
        scanner.useLocale(Locale.US);
        System.out.print("Podaj dwie liczby dziesiętne: ");
        double x = scanner.nextDouble();
        double y = scanner.nextDouble();
        double wynik = x * y;
        System.out.println("wynik = " + wynik);
        System.out.printf("wynik : %.2f\n", wynik);
        System.out.printf(Locale.US, "wynik : %.2f\n", wynik);
    }
}
